#footer{margin-bottom:-8px;}
#backToTop{display:none!important;}
.fadeVideo{height:10000px;}
textarea, input[type="text"],input[type="submit"],input[type="button"],input[type="reset"]{-webkit-appearance:none; border-radius:inherit;}
select, input[type="checkbox"]{border-radius:inherit;}
.scheduledForm li .dateImg, .ui-datepicker-trigger{right:1px;}

.sliderNoArrow .jcarousel-skin-tango .jcarousel-prev-horizontal, .sliderNoArrow .jcarousel-skin-tango .jcarousel-next-horizontal{display:block!important;}

@media only screen and (max-width: 1000px){
	#wrapper{width:100%; max-width:1000px; min-width:inherit;}
	.headerTop,.center{width:98%;}
	#backToTop { display:none !important; }
	#header {width:100%;  min-width:inherit;background-color:#fdf1e5; }
	#header .screenReader li.colorContrast { clear:both; }	
	#header .screenReader li.screenReaderAccess { float:right;}
	.menuBar .center,.menuPart{width:auto;}
	#nav a{padding:9px 10%;}
	.goBtn{display:none;}
	.noJS #header .screenReader li .language{width:auto;}
	#backToTop{display:none;}
	.maharaja,.slideDesc,#banner .bx-controls{width:99%; margin:0;}
	.width313{width:32%;} 
	.width313 .padBot20{width:100%;}
	.width313 img{width:100%; height:auto;}
	.video{width:32%; padding:0 2%;}
	.video a img{width:100%; height:auto;}
	#aboutAI .aboutContainer .latestNews{width:32%;}
	.callUs p.tollNo{font-size:1em;}
	.video h3{padding:8px 0; font-size:0.9em;}
	.video p{line-height:1.3; padding-bottom:4px;}
	.news li p{padding-bottom:8px;}
	.newsbar h3{font-size:1em;};
	.callUs p.tollNo{padding-bottom:3px;}
	.jcarousel-skin-tango .jcarousel-container-horizontal,.jcarousel-skin-tango .jcarousel-clip-horizontal{width:100%;}
	.jcarousel-skin-tango .jcarousel-container-horizontal{padding:2px 0 0;}
	.jcarousel-skin-tango .jcarousel-prev-horizontal{left:-13px;}
	#footer{width:auto; min-width:inherit; padding:20px 1% 0;}
	#footer .footerContent{width:100%;}
	.searchFlightContent,#footer .footerBot .footerIn{width:100%;}
	#aboutAI .aboutContainer{width:98%;}
	.footerLinksM{width:73%;}
	#footer .footerContent .footerLinks{margin-right:4%; padding-right:6%;}
	.socialFb{float:right;}
	.addthis_toolbox{float:left!important;}
	#footer .footerContent .socialLinks{width:27%;}
	#footer .footerContent .footerLinks.last{min-height:inherit;}
	#nav li:hover > a, #nav a:hover, #nav a:focus, #nav a:hover .megamenu, #nav a:focus .megamenu, #nav a.selected .megamenu, #nav .megamenu .hover > a, #nav li.hover a.menuFirstNode, #nav a.active{padding:9px 10%;}
	#nav .megamenu,#nav li:hover > .megamenu{width:auto;}
	#nav li .megamenu .advertise{display:none;}
	#contentWrap{width:100%;}
	.column2{width:70%; padding:0 0 20px 3%; min-height:inherit;}
	#content .cf{width:100%;}
	#content img{width:100%; height:auto;}
	#content .tableData img{width:auto; height:auto;}
	#content .newslist .cf img{width:auto;}
	#content .newslist .cf{width:95.5%;}
	.tenderList .titleName{width:77%!important; padding-right:10px;}
	.newslist li span.alignLeft{width:18%;float:right!important;}
	#content .pagingWrapper{width:97%;}
	.overlay{min-width:inherit;}
	#content .extIcon, #content .pdfIcon,#content .linkText img{width:auto;}
	#content .moduleSearch.cf{width:auto;}
	.moduleSearch input{width:95%;}
	.moduleSearch select{width:100%;}
	.column3{width:53%; padding:0 2%;}
	.contentBlock li{width:48%; min-height:282px; margin-bottom:5px; margin-right:2%;}
	.contentBlock li span{display:none;}
	.contentBlock{width:100% !important;}
	.callUs.callUsSide{width:95%;}
	.adBanner img{width:100%; height:auto;}
	.sidebar.right{width:19.5%; margin-right:1%; position:absolute; right:0; top:0;}
	.callUs.callUsSide p.tollNo{font-size:0.9em;}
	.rotBanner{width:66%;}
	#content .rightAdBanner{width:32%; float:right; padding-right:0;}
	.onBoardList li{width:31%; margin-right:1.8%;}
	.ongrndDomSec .left{width:100%;}
	.ongrndDomSec .right{width:100%;}
	.ongroundList{width:100%; margin-left:0;}
	.ongroundList li a, .bfrflyList li a, .splList li a{background:url(../../../Images/m-bullet-arrow.png) 100% 7px no-repeat;}
	.wd397, .wd379{width:49%;}
	.bfrflyList, .bfrflyBlock li{width:100%;}
	.bfrflyBlock li span{display:none;}
	.tab{height:auto;}
	.fragrancesImg{width:19%;}
	.fragrancesImg img{text-align:center;}
	.fragrancesText{width:76%; margin-left:4%;}
	.tab li{margin-bottom:2px;}
	.ongroundacc h4{background:#ececec url(../../../Images/m-plus.png) 97% center no-repeat;}
	.ongroundacc h4.active, .ongroundacc h4:hover{background:#d9d9d9 url(../../../Images/m-minus.png) 97% center no-repeat;}
	.wd728{width:96%!important; padding:2%;}
	.splContent .col1{width:96.4%; padding:15px 1.8%; min-height:inherit; margin-bottom:7px;}
	.splContent .col2, .splList{width:100%;}
	.spList1, .spList2{width:48%;}
	#content .anchorLinks{width:96%; padding:15px 2%;}
	.ngpayScreenList li{width:46%; padding:10px 2% 10px 0;}
	.ngpayScreenList li.last{padding-right:2%;}
	.faqAns{width:92%;}
	.allianceAir li span{display:block!important;}
	.allianceAir li{min-height:inherit!important;}
	.aboutContainer .width313 div.popupVideo{width:100%;}
	.aboutContainer .width313 div.popVideoMain{width:60%;}
	.popupDisclaimer .popupVideo .popVideoMain,.popupDisclaimer .popupVideo .popVideoMain .popVideoInner{height:auto;}
	.boeingIntroCol1{width:37%;}
	.boeingNameWrap{padding:12px 0 16px 6%;}
	.boeingImg1{width:30%; text-align:center; padding-left:0; overflow:hidden;}
	#content .boeingImg1 img, #content .boeingImg2 img{width:70%;}
	.boeingImg2{width:25%; height:88px; text-align:center; overflow:hidden; padding:8px 4% 0;}
	.boxContent .col2, .boxContent .alignLeft{display:none;}
	.boxContent .col1.alignLeft{width:96%; min-height:inherit; display:block; padding:15px 2%;}
	.logoListing li{width:31%; height:auto; margin:0 2.8% 15px 0;}
	.logoListing li .overlaySlide{font-size:0.9em;}
	.logoListing li .overlaySlide .viewSHover{padding-bottom:3px;}
	.addressIcon{left:45%;}
	#content .addressIcon img{width:auto;}
	.addressBlock{width:42%; margin:0 1%; padding:15px 3%;}
	#content .bodManagement li{width:42% !important; min-height:260px;}
	#content .bodManagement li .profilePic{width:auto;}
	#content .bodBlock li{width:27%; min-height:314px;}
	.bodBlock .prfInnerBr{display:none;}
	.bodBlock .profilePic{width:100%;}
	.bodBlock .profileInfo h3{word-break:break-word;}
	.dwnld .tableData th, .dwnld .tableData td{padding:5px 10px;}
	.aboutLogo, .aboutMaharaja1, .aboutMaharaja2, .aboutMaharaja3{width:auto!important;}
	.custAliances li{min-height:inherit!important;}
	.planeCraftsec1, .planeCraftsec2, .planeCraftsec3{width:30.5%; margin-right:2.5%;}
	.planePortAdv, .planeCrftList, .planeCrftList .planeCrftimg{width:100%;}
	#content .dateContainer img, #content .year-tab-div img{width:auto;}
	.grey-border-bottom, #maintimelinecontainer .year-tab-div, #loading{width:100%!important;}
	#maintimelinecontainer .container{width:98.5%;}
	#maintimelinecontainer .cont-left, #maintimelinecontainer .cont-right{width:45.5%;}
	#maintimelinecontainer .cont-left{margin-right:2%;}
	#maintimelinecontainer .cont-right{margin-left:0; float:right;}
	#maintimelinecontainer .dateContainer{height:auto;}
	.grey-header{height:auto!important; padding:28px 0!important;}
	.grey-header p{width:auto!important; margin:0!important; padding:0 10%;}
	.contText{width:auto; float:none;}
	.contText2{width:auto;}
	.stDropfield{width:95%;}
	.aboutContainer .width313 div.fadeVideo, #map_canvas{width:100%!important;}
	.stDropfield td{vertical-align:middle; white-space:nowrap;}
	.conDrop{width:100%;}
	.aboutContainer .width313 div.popDisclaimer, .aboutContainer .width313 .popupVideo div.closeVideoPopup, .aboutContainer .width313 .popupVideo div.closeVideoPopup img{width:auto;}
	.cargoTracking td{font-size:0.9em;}
	.cargoTracking .textBox{width:80%; font-size:0.9em;}
	.advSearchKeyword{width:94%;}
	.advSearchKeyword #ContentPlaceHolder1_UserAdvanceSearch1_txtKeyword{width:95%!important;}
	.advSearchPagi .advSearchRadio{width:auto;}
	.advSearchPagi input.textbox{width:20%!important;}
	.wd386, .wd358{width:100%;}
	.ml20{margin-left:0;}
	.bulletText li{background:url(../../../Images/m-bullet-text.png) left 6px no-repeat;}
	#ddlFromLocation1, #ddlToLocation1{width:100%!important;}
	.histypeSelect{width:96%!important; background:url(../../../Images/m-list-arrow.png) 98% 5px no-repeat;}
	.hindiDoc #footer .footerContent .socialLinks{width:27%;}
	.scheduledForm li label, .radioDate label, .ctype1 span, #footer .footerBot .footerIn .copyrightLinks .footerNav li a, .flightSchedule .tabs li a{white-space:nowrap;}
}

@media only screen and (max-width: 900px){
	.column3{width:52%; padding:0 1%;}
	.callUs.callUsSide p.last a{text-decoration:underline; background:none; padding:1px 0 0;}
	.logoListing li:hover .overlaySlide{display:none;}
	.planePortAdvLink{top:10px;}
	.hindiDoc .callUs{padding:14px 0 4px 40px;}
	.hindiDoc .callUs p.tollNo{font-size:0.8em;}
	.hindiDoc .callUs p.first{font-size:0.7em;}
}

@media only screen and (max-width: 800px){
	.newsTicker{min-height:inherit;height:131px;}
	#news-container{height:131px!important;}
	.video a img{height:138px;}	
	.callUs p.tollNo{font-size:0.9em;}
	#footer .footerContent .footerLinksM{float:none;}
	#footer .footerContent .socialLinks{clear:both; float:left; width:100%; padding-top:25px;}
	#footer .footerContent .socialLinks .socialFb{float:left; width:210px;}
	/*.hindiDoc #footer .footerContent .socialLinks .socialFb {width:220px;}*/
	#footer .footerContent .socialLinks .valid{float:right; padding:7px 0 0;}
	.footerLinksM{width:100%;}
	#footer .footerContent .footerLinks{margin-right:5%; padding-right:7%;}
	.moduleSearch li{padding:0 1% 10px;}
	.column3{width:69.3%;}
	.sidebar.right{display:none;}
	.contentBlock li{min-height:278px; margin-bottom:10px;}
	.contentBlock li .intro p{line-height:1.3em;}
	.column3{padding:0 2%;}
	.onBoardList li.last{margin-right:2%;}
	.boeingName{font-size:1em;}
	.hindiDoc #footer .footerContent .socialLinks{width:100%;}
	
	.feedbackpopup{ width:100%; left:0; margin:0; top:10%;}
	.feedbackpopupBlock{position: relative; padding-bottom: 75%; height: 0; overflow: hidden;}
	.feedbackpopup iframe#aifeedback{position: absolute; top:0; left: 0; width: 100%; height: 100%;}
	.closeFbPopu{ right:8%; top:-2px;}	
	.feedBackform{ width:80%; max-width:inherit; top:2%;}
	.feedBacklist{max-width:inherit; width:100%;}
	.feedBacklist li .feedName{max-width:inherit; width:100%;}
	.feedBacklist li .feedList { max-width:inherit; width:100%;}
	.feedContent{max-width:inherit; width:94.5%;}
	.feedText{max-width:inherit; width:80%;}
	.wd200 { max-width:inherit; width:80%; }
	.wd100 {max-width:inherit; width:80%; }
	.wd130 { max-width:inherit; width:80%; }
	.wd150 { max-width:inherit; width:80%; }
}

@media only screen and (max-width: 768px){
	.home .overlay, .overlay{height:10000px!important; min-width:inherit; position:fixed; left:0; top:0;}
	.video{width:42.5%; padding:0;}
	.video a img{height:auto;}	
	.searchFlightContent { width:100%; }
	.flightForm { width:100%; }
	/*.flightSchedule { width:400px; }*/
	
	.scheduledForm li .dateImg, .ui-datepicker-trigger { right:2px; }
	#slider { padding:10px 0 4px; margin-bottom:10px; }
	#slider .center { width:100%; }
	.jcarousel-skin-tango .jcarousel-container-horizontal, .jcarousel-skin-tango .jcarousel-clip-horizontal{width:98%; margin:0 auto;}
	.newsTicker{height:auto;}
	#news-container{height:178px!important;}
	.video p{line-height:1.4;}
	.callUs p.tollNo{font-size:1em;}
	.video h3{font-size:1.05em;}
	.slideDesc p{width:212px;font-size:1.2em!important;}
	.aboutContainer .width313 { width:100%; }
	.aboutContainer .width313 div { float:left; width:32.33%; padding-bottom:10px; }
	.aboutContainer .width313 div img { width:100%; height:auto; }
	.aboutContainer .width313 div.padBot20 { margin-right:1.5%; }
	.callUs p.tollNo a { color:#FFF; }
	.aboutContainer .width313 div.last{margin-right:0;}
	#aboutAI .aboutContainer .latestNews{width:56%;}
	#header { padding:5px 0 0;}
	#header .screenReader li.colorContrast { clear:both; }	
	#header .screenReader li.screenReaderAccess { float:right;}
	#header .headerBar { padding-top:20px; }
	#header .screenReader li.colorContrast, #header .screenReader li.screenReaderAccess { display:none; }
	.copyrightLinks{width:60%;}
	.footerIn .alignRight{width:35%;}
	#footer .footerBot .footerIn .copyrightLinks .footerNav li{margin-bottom:8px;}
	#footer .footerContent .footerLinks{padding-right:6%; margin-right:4%;}
	.loginForm span.error{width:98%;float:left;position:relative;left:0; top:0;}
	.loginForm span.error{width:94%;left:0; top:0;}
	.sidebar{width:26%; margin:53px 0 0;}
	.column2{min-height:inherit; height:auto!important; height:auto;}

	a.meanmenu-reveal { display: none;}
	.mean-container { padding:0; display:block !important;}
	.mean-container .mean-bar { float: left; width: 100%; position: relative; background:url(../../../images/mob-menu.png) -7px 15px no-repeat #C32026; padding:0; min-height:38px;}
	.mean-container a.meanmenu-reveal { width: 22px; height: 22px; padding:9px 6px 7px; position: absolute; top: 0; right: 0; cursor: pointer; color: #fff; text-decoration: none; font-size: 16px; text-indent: -9999em; line-height: 22px; font-size: 1px; display: block; font-family: Arial, Helvetica, sans-serif; font-weight: 700; }
	.mean-container a.meanmenu-reveal span { display: block; background: #fff; height: 3px; margin-top: 3px; }
	.mean-container .mean-nav {  float: left; width: 100%; background:#C32026; margin-top: 33px; }
	.mean-container .mean-nav ul#nav { padding: 0; margin: 0; width: 100%; list-style-type: none; }
	.mean-container .mean-nav ul#nav li { position: relative; float: left; width: 100%; height:auto; }
	.mean-container .mean-nav ul#nav li a { display: block; float: left; width:96%; padding:0.8em 2%; margin: 0; text-align: left; color: #fff; border-bottom: 1px solid #383838; border-bottom: 1px solid rgba(255,255,255,0.5); text-decoration: none; box-shadow:0 0 0 !important; }
	.mean-container .mean-nav ul#nav li a.mean-expand{border:none;}
	.mean-container .mean-nav ul#nav li a:hover{background:none;}
	.mean-container .mean-nav ul#nav li li a { width:90%; padding:1em 5%; border-bottom: 1px solid #f1f1f1; border-bottom: 1px solid rgba(255,255,255,0.25); text-shadow: none !important; visibility: visible; }
	.mean-container .mean-nav ul#nav li.mean-last a { border-bottom: none; margin-bottom: 0; } 
	.mean-container .mean-nav ul#nav li li li a { width: 70%; padding: 1em 0; }
	.mean-container .mean-nav ul#nav li li li li a { width: 60%; padding: 1em 20%; }
	.mean-container .mean-nav ul#nav li li li li li a { width: 50%; padding: 1em 25%; }	
	.mean-container .mean-nav ul#nav li a.mean-expand { width: 26px; height: 19px; border: none !important; padding:10px 6px 8px !important; text-align: center; position: absolute; right: 0; top: 0; z-index: 2; font-weight: 700; font-family:Arial, Helvetica, sans-serif; }
	.mean-container .mean-nav ul#nav li a.mean-expand:hover,.mean-container .mean-nav ul#nav li a.mean-expand.mean-clicked{background:#EE7307!important;}
	.mean-container .mean-push {  float: left; width: 100%; padding: 0; margin: 0; clear: both;  }
	
	#nav .megamenu, #nav *:hover .megamenu .megamenu, #nav .hover .megamenu .megamenu{margin:0;}
	#nav li:hover > .megamenu, #nav li.hover > .megamenu, #nav a:focus + .megamenu, #nav .megamenu .megamenu, .noJS #nav .hover a:focus, .noJS #nav .megamenu a:active{margin:0; border:none;}
	#nav li:hover > a, #nav a:hover, #nav a:focus, #nav a:hover .megamenu, #nav a:focus .megamenu, #nav a.selected .megamenu, #nav .megamenu .hover > a, #nav li.hover a.menuFirstNode, #nav a.active{box-shadow:inherit; background:none;}
	
	
	#nav .megamenu{position:relative; border:none;background:#f7f7f7;left:0; top:0;}
	#nav li .megamenu .dropdown{width:auto;border:none;background:#f7f7f7}
	
	.mean-container .mean-nav ul#nav li li a{color:#9A0406; border:none; padding:0 15px 0 0; width:auto; float:left; box-shadow:inherit;}
	.mean-container .mean-nav ul#nav li li{width:95%;}
	#nav li:hover > .megamenu{width:auto;background:#f7f7f7;position:relative;left:0;top:0;border:none;}
	#nav li a:hover{color:#fff;position:relative;background:#ee7307;box-shadow:inherit;}
	
	#nav li.MenuLi6 .megamenu .dropdown li:nth-last-child(-n+5){margin:0;}
	.mean-container .mean-nav ul#nav li p{height:auto;}
	#nav li .megamenu .dropdown li a,#nav li .megamenu .dropdown li a:hover{background:none;}
	#nav li .megamenu .dropdown li a.menuPdf{background-position:right 2px; padding-right:20px;}
	.toggleSlide{padding-right:8px;}
	#nav li .megamenu .advertise { display:none; }
	/*#nav li .megamenu .advertise { display:none; }
	#nav, #nav li .megamenu { margin-left:0 !important; }
	#nav li .megamenu .dropdown { display:block!important; }*/
	#header .menuBar{margin-top:5px; box-shadow:inherit;}
	.headerTop{margin-bottom:10px;}
	#nav li .megamenu .dropdown li a.menuExt{background:url(../../../Images/ext-link-icon.gif) no-repeat right center;}
	.menuPart{display:none;}
	.onBoardList li{width:48%; margin-right:2%;}
	.tableData .linkText{width:85px; display:block; word-wrap:break-word;}
	.productList li{min-height:180px;}
	.popupDisclaimer .popupVideo .popVideoMain, .popupDisclaimer .popupVideo .popVideoMain .popVideoInner, .hindiDoc .popupDisclaimer .popupVideo .popVideoMain, .hindiDoc .popupDisclaimer .popupVideo .popVideoMain .popVideoInner{margin:0; height:auto;}
	
	.feedBackDisableList, .feedBackDisableList li .feedName, .feedBackDisableList li .feedList{ width:97%;}
	.feedBackDisableList .captchaImg{ width:150px!important; height:45px!important;}
	.specingLeft50{ padding-left:0;}
}

@media only screen and (max-width: 766px){
	#menuLeft li a{background-position:-211px -1281px; padding:0 10px 0 27px; text-align:left;}
	#menuLeft li.parent > a:hover, #menuLeft li.parent .current, #menuLeft li.parent a.active{background-position:-210px -1309px;}
	#menuLeft li > ul li a{padding:0 14px 0 17px; background-position:-226px -1470px;}
	#menuLeft li > ul li a:hover,#menuLeft li.parent > ul li a.active{background-position:-226px -1470px;}
	.innerContent .titleBarM h4.second{width:108px; padding-right:0;}
	.tenderList .titleName{width:72% !important;}
	.pagingCount,.pagingNo{float:left;}
	.pagingNo{margin:10px 0 0;}
	table.tenders th,table.tenders td{font-size:0.8em; padding:3px 1%;}
	table.tenders .firstTh, table.tenders .firstTd{width:30%;}
	#rotate-pager{width:101%;clear:both; position:relative; right:0; top:0; overflow:hidden;}
	#rotate-pager a{width:31.3%; height:auto; float:left; padding:4px 0 0; margin-right:2%;}
	#rotate-pager a.active{background:none;}
	.planePortAdvLink a{padding-top:0;}
	.popupVideo .popVideoMain{width:70%;}
	.aboutContainer .width313 div.popVideoMain, .popupVideo .popVideoMain{width:86%; left:0; top:20px; margin:0; position:fixed;}
	.advSearchPagi label.advLable{float:none; display:block;}
	.newslist .fileSize, .careerList .fileSize, .bfrflyList li .fileSize{display:inline;}
	.fileSize{display:block;}
	.openVideo{display:none;}
}

@media only screen and (max-width: 600px){
	#header #logo{text-align:center; float:none!important;}
	
	/* babula commented and edited 04-12-15 */
	/*#header .headerBar{width:333px; float:none!important; margin:0 auto;}*/
	#header .headerBar{width:inherit; float:none!important; margin:0 auto;}
	
	#banner{border-bottom:1px solid #E9E2DB;}
	.searchFlightContent{width:96%;}
	.flightSchedule{width:100%;left:0; box-shadow:inherit; border:none;}
	#banner .bx-wrapper,.maharaja{display:none;}
	.jcarousel-skin-tango .jcarousel-container-horizontal, .jcarousel-skin-tango .jcarousel-clip-horizontal{width:90.5%;}
	#aboutAI .aboutContainer{width:96%;}
	#footer{padding:20px 2% 0;}
	#footer .footerContent .footerLinks{padding-right:4%; margin-right:2%; border-right:none;}
	#footer .footerContent .socialLinks{padding-top:20px;}
	.ui-helper-clearfix:before, .ui-helper-clearfix:after{width:89%!important;}	
	.ui-datepicker .ui-datepicker-title{font-size:0.7em;}
	.ui-datepicker th{font-size:0.7em;}
	span.error{width:98%;float:left;position:relative;left:0; top:0;}
	.searchFlightContent{height:auto;}
	#banner{display:none;}
	.flightForm{position:relative; top:0;}
	.flightSchedule{position:relative; top:0; margin:10px 0 5px; border-radius:inherit;}
	.jcarousel-skin-tango .jcarousel-next-horizontal{right:5px;}
	/*.popupVideo .popVideoMain{left:0; margin:50px; top:0;}*/
	.sidebar{width:100%; margin-top:5px; top:0px!important;}
	.column2{width:92%;float:none!important;clear:both; margin:0 auto; padding:0 0 20px;}
	.pagingWrapper{font-size:14px;}
	.moduleSearch li{width:auto;display:block; float:none; clear:both; overflow:hidden;}
	.moduleSearch input, .codeShareTool input[type="text"]{width:98.5%;}
	.moduleSearch input.goButton{width:100%!important;}
	.pagingWrapper{font-size:16px;text-align:center;}
	.pagingCount{float:none; clear:both; margin:0;}
	.pagingNo{float:none; margin:10px 0 0;}
	.column3{width:auto;}
	.tab li{float:none; display:block; border:none;}
	.tableData th, .tableData td{font-size:0.8em; padding:5px 1%;}
	.ngpayScreenList li{width:80%; float:none; margin:0 auto; text-align:center;}
	.moduleSearch input.resetButton{width:100%!important;}
	.faqs li a{padding:4px 0; line-height:1.5;}
	.popupVideo .popVideoMain{top:120px;}
	.popupDisclaimer .popupVideo .popVideoMain,.popupDisclaimer .popupVideo .popVideoMain .popVideoInner{margin:0;}
	.boeingName{font-size:0.9em;}
	.addressBlock{width:94%; margin:0 0 10px; text-align:center;}
	#content .pagingWrapper{width:100%; padding:10px 0;}
	.planePortAdvLink{top:5px;}
	.planePortAdvLink, .planePortAdvLink a{font-size:0.9em; line-height:normal;}
	.planeCrftList .planeCrftimg .pointerArrow{left:30px;}
	.planeCraftsec1, .planeCraftsec2, .planeCraftsec3{width:47%; margin-right:3%;}
	.planeCraftsec3.lastList{width:100%; margin:0 auto;}
	.planeCraftsec3.lastList .planeCrftList{width:80%; margin:0 auto 15px;}
	.videoIfram{width:100%;}
	.webcheckPopup{top:-102px; left:245px;}
	.promoCodePopup{left:156px; top:145px;}
	.hindiDoc .flightSchedule .tabs li.flights a{width:32px;}
	.hindiDoc .flightSchedule .tabs li.schedule a, .hindiDoc .flightSchedule .tabs li.holidays a{width:60px;}
	.hindiDoc .flightSchedule .tabs li.cars a{width:auto; padding:8px 7px 6px !important;}
	.hindiDoc .flightSchedule .tabs li a{padding:8px 7px 6px!important;}
	.hindiDoc .flightSchedule .tabs li.flights:hover .hover, .hindiDoc .flightSchedule .tabs li.flights.current .hover,.hindiDoc .flightSchedule .tabs li.schedule:hover .hover,.hindiDoc .flightSchedule .tabs li:hover .hover,.hindiDoc .flightSchedule .tabs li.cars:hover .hover{background-position:7px -438px;}
	
	.feedBacklist li .feedName{max-width:inherit; width:100%;}
	.feedBacklist li .feedList { max-width:inherit; width:100%;}
	.feedText{max-width:inherit; width:96%;}
	.feedbackpopupBlock{ padding-bottom:130%;}
}

@media only screen and (max-width: 480px){
	#footer .footerContent .footerLinks{width:48%; padding-right:1%; margin:0; padding-bottom:20px;}
	.copyrightLinks{width:100%; float:none!important; text-align:center;}
	.aboutContainer .width313 div{width:100%; margin-right:0;}
	.video{width:100%;}
	#aboutAI .aboutContainer .latestNews{width:100%; margin-top:20px;}	
	#slider .gallery .slideText{width:88%;}
	.callUs p.tollNo{font-size:1.1em;}
	.jcarousel-skin-tango .jcarousel-container-horizontal, .jcarousel-skin-tango .jcarousel-clip-horizontal{width:242px;}
	.jcarousel-skin-tango .jcarousel-prev-horizontal{left:-25px;}
	.jcarousel-skin-tango .jcarousel-next-horizontal{width:56px;right:-17px;}
	#footer .footerBot .footerIn .copyrightLinks .footerNav li{margin-right:1%; padding-right:1%;}
	.footerIn .alignRight{width:98%; float:none!important; text-align:center; padding-top:10px;}
	#footer .footerBot .footerIn .copyrightLinks .copyright{font-size:0.8em;}
	#footer .footerBot .footerIn .visitors,#footer .footerBot .footerIn .lastUpdate{text-align:center;}
	#footer .footerBot .footerIn .visitors{padding-bottom:2px;}
	.scheduledForm li.date, .scheduledForm li .date{margin-right:3.4%;}
	.ui-datepicker.ui-datepicker-multi{width:90% !important; top:376px !important;}
	.ui-datepicker-multi-2 .ui-datepicker-group{width:100%;}
	#footer .footerContent .socialLinks{padding:0;}
	.newslist li{padding-bottom:2px;}
	.newslist li h4{font-size:0.77em;}
	.newslist li p{font-size:0.8em;}
	#pageTitle .title{font-size:1.3em;}
	.innerContent p{font-size:0.8em;}
	.wd397, .wd379{width:100%;}
	.fragrancesImg{display:none;}
	.fragrancesText{width:100%; margin-left:0;}
	.tab li a{padding:0 10px;}
	.logoListing li{margin-bottom:12px;}
	.planeCraftsec1, .planeCraftsec2, .planeCraftsec3{width:100%; margin:0 auto;}
	.planeCrftList{width:80%; margin:0 auto 15px;}
	.planeCrftList .craftDesc{font-size:inherit;}
	.dateContainer span{font-size:0.7em!important;}
	.textContainer{line-height:1.2em;}
	.stDropfield td{font-size:0.8em;}
	.stDropfield td select{font-size:0.9em;}
	.webcheckPopup{left:205px;}
	.popupVideo .popVideoMain{width:258px; top:20px; position:absolute;}
	.fadeWrapVideo{position:fixed;}
	.hindiDoc .callUs p.tollNo{font-size:1em;}
	 /* babula commented 04-12-15 */
	/* #header .scrhTop li .searchForm{ margin-top:-33px} */
	 
	 .feedContent{width:90%; }
}

@media only screen and (max-width: 479px){
	.mart3{float:left!important;}
	.selectOptionNew{padding-top:0;}
	.footerNav{width:230px; margin:0 auto;}
	.jcarousel-skin-tango .jcarousel-prev-horizontal,.jcarousel-skin-tango .jcarousel-next-horizontal{top:85px;}
	.flightSchedule .tabs li.flights a,.flightSchedule .tabs li.schedule a,.flightSchedule .tabs li.holidays a{width:auto;}
	.flightSchedule .tabs li a{padding:8px 10px 6px!important;}
	.flightSchedule .tabs li.cars a{width:100%;padding:8px 5.3% 6px !important;}
	.flightSchedule .tabs li .hover{height:7px;}
	.flightSchedule .tabs li.flights:hover .hover, .flightSchedule .tabs li.flights.current .hover,.flightSchedule .tabs li.schedule:hover .hover,.flightSchedule .tabs li:hover .hover,.flightSchedule .tabs li.cars:hover .hover{background-position:7px -438px;}
	#footer .footerContent{padding-bottom:10px;}
	.tenderList .titleName{width:100%!important; padding:0 0 10px;}
	.newslist li span.alignLeft{float:none!important; clear:both;}
	.innerContent .titleBarM h4{display:none;}
	#content .newslist .cf img{vertical-align:middle;}
	.rotBanner{padding-bottom:10px;}
	.rotBanner, #content .rightAdBanner{width:100%;}
	.boeingName{font-size:0.8em; line-height:1.3em;}
	#content .boeingImg1 img, #content .boeingImg2 img{padding-top:15px;}
	.bodManagement li{width:60%; min-height:inherit; float:none; margin:0 auto; text-align:center; padding:0 0 20px;}
	.bodManagement .profilePic{float:none; clear:both; padding-right:0;}
	.bodManagement .profileInfo{width:auto; float:none; text-align:center; padding-top:20px;}
	.bodManagementMain .prfInnerBr{display:none;}
	.addressIcon{left:42%;}
	#content .bodBlock li{width:50%; min-height:inherit; float:none; margin:0 auto; padding:0 0 10px;}
	.bodBlock .profilePic{padding-bottom:10px;}
	.aboutLogo{width:100%!important; float:none; clear:both; display:table; margin:0 auto; text-align:center; padding:10px 0;}
	.flightStatus{ max-width:1000px;}
	.flightStatus .searchBlock, .darksiteContent { width:95%!important;}
	.flightStatus h3.h3title{ width:92.5%!important;}
	.flightStatus .selectRootBox1{ clear:both; padding-left:0;}
	.flightStatus .flstDate{z-index:1000!important; position:relative;}
	.darksiteContent { width:87.8%!important;}
	
	
	#header #logo a.logo1, #header #logo a.logo2{ width:50%; float:left;}
    #header #logo a.logo1 img, #header #logo a.logo2 img{ width:100%;}
   	
   
   /* babula commented and added 04-12-15 */
   /*
   #header .screenReader li.con{ margin-top:15px;}
   #header .scrhTop li .searchForm input.input{ width:133px;}
    #header .scrhTop li .searchForm{ margin-top:-33px}*/
   #header .scrhTop li .searchForm input.input, .germany #header .scrhTop li .searchForm input.input{ width:100%;} 

	/* babula added 04-12-15 */
	#logo:before, #logo:after, .scrhTop:before, .scrhTop:after{ content: ''; display: table; }
	#logo:after, .scrhTop:after { clear: both; }
	.scrhTop{ float:inherit!important; width:95%;}
	#header .scrhTop li .searchForm input.submit{ right:0;}
	.liveSupportPos{ top:75px;}
}

@media only screen and (max-width: 370px){
	.selectOptionNew .lastSelect{float:left; margin-top:10px;}	
	#header .screenReader li.con{margin-left:-4px;}
	.topSearchList{width:124px;}
	table.tenders th,table.tenders td{font-size:0.77em; padding:3px 0.5%;}
	.contentBlock{padding-bottom:0;}
	.contentBlock li{width:98%;}
	.column3{width:94%; float:none!important; margin:0 auto; padding:0;}
	#loading img{width:80%!important;}
	.webcheckPopup{width:100px; top:-189px; left:215px;}
	.promoCodePopup{top:180px;}
}

@media only screen and (max-width: 359px){
	#footer .footerContent .socialLinks .valid{float:left!important; clear:both; display:block; padding-top:10px;}
	#header .screenReader li .searchForm input.input{width:110px;}	
	#header .headerBar{width:308px;}
	table.tenders .firstTh, table.tenders .firstTd{width:25%;}
	.seatMap a{font-size:0.6em;}
	.logoListing li{margin-bottom:9px;}
	.bodBlock.none{padding-top:20px!important;}
	.grey-header{padding:20px 0;}
	.webcheckPopup{width:83px; top:-200px; left:209px;}
	.promoCodePopup{width:132px; top:174px;}
}
	
/*@media only screen and (max-width: 320px){
}*/